@charset "utf-8";
/* CSS Document */
/* body.outside */
/* sideEnglish body.english */

/* ==============================
	 PC/SP
============================== */
*{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height:100%;
    margin: 0;
}
body{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #3d3d3d;
    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 0;
    line-height: 1;
    letter-spacing: 0.03em;
	font-size: 16px;
    font-feature-settings: "palt" 1;
    -webkit-text-size-adjust: none;    
    -webkit-font-smoothing: antialiased;
}
a{ outline: none; }
body.english{ letter-spacing: 0; }
h1,h2,h3,h4,h5,h6,th,
header a,
.h_box{
    font-family: "Noto Sans JP", "sans-serif";
    letter-spacing: 0.2em;
}
.noto100{
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 100;
}
.noto300{
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 300;
}
.noto400{
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 400;
}
.noto500{
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 500;
}
.noto700{
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 700;
}
.noto900{
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 900;
}
a.text-link:link { color: #0e6fb9; }
a.text-link:visited { color: #3d6f96; }

.english h1,.english h2,.english h3,.english h4,.english h5,.english h6,.english th,
.english header a,
.english .h_box{
    letter-spacing: 0;
}

header{
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:0;
    z-index: 998;
    position: relative;
}

.wrapper{
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:140px;
}
h1{
    letter-spacing: 0.3em;
}
.english .localvisual h1{
    letter-spacing: 0.2em;
    line-height: 1.2;
}
.pc-elem{
    display:block;
}
.sp-elem{
    display:none;
}



/*============== header ==============*/
header{
    display: flex;
    justify-content: space-between;
    padding:  0;
    height: 100%;
}
header a{
    text-decoration: none;
    color: #3d3d3d;
    font-weight: bold;
    letter-spacing: 0.1em;  
}
header .sp{
    display: none;
}
header .logo{
    font-size:28px;
    padding-top:18px;
    padding-bottom:18px;
    letter-spacing: 0.15em;
}
header .logo a{
    display: block;
    width: 356px;
}
header .logo a img{
    max-width: 100%;
    height: auto;
}
header .logo a span{
    font-size: 18px;
    vertical-align: 20%;
    letter-spacing: 0.1em;
    padding-right:4px;
}
/*============== nav ==============*/
.nav-trigger {
  display: none;
}
header nav.open{
  display: block;
  font-size: 80%;
}
header nav {
    display: block;
    padding:20px 0; 
}
.outside nav {
    padding:30px 0 0; 
}
header nav,
header nav ul{
    display: flex;
}
header nav ul li{
    padding:0 1.1em;
    text-align: center;
}
header nav ul .lang{
    padding:0 0 0 1.2em;
    margin-top: -4px;
}
.outside header nav ul .lang{
    margin-top: -14px;
}
header nav ul li a{
    font-size: 18px;
    display:block;
    text-decoration: none;
    color: #3d3d3d;
    font-weight: bold;
    letter-spacing: 0.1em;  
    transition: all 0.2s ease-in-out 0s;
}
header nav ul li a:hover{
    color:#117fd4;
}
header nav ul li span{
    display: block;
    color: #0e6fb9;
    font-size: 10px;
    padding-top:6px;
}
header nav .lang_inr {
    display: block;
    width: auto;
    padding: 0;
    height:40px;
}
header nav .lang_inr li{
    font-family: "Noto Sans JP", "sans-serif";
    width: auto;
    padding: 0;
    text-align: center;
}
header nav .lang_inr li.on{
    padding-bottom:4px;
    border-bottom: 2px solid #000;
}
header nav .lang_inr li span{
    color: #999;
    font-size: 14px;
    font-style: italic;
    font-weight: 900;
    padding-top:14px;
    letter-spacing: 0.1em;
}
header nav .lang_inr li.on span{
    color: #3d3d3d;
    padding-top:0;
}
header nav .lang_inr li a:hover span{
    color:#117fd4;
}

.english header nav .lang_inr li span{
	padding: 0;
}

.english header nav .lang_inr li.on{
	padding-top: 14px;
} 


/*============== h1 ==============*/
.localvisual{
    position: relative;
    z-index: 1;
}
.localvisual h1{
    margin: 0;
    width: 83.7%;
    max-width: 1660px;
    height: 206px;
    font-size: 1.75em;
    background: #eee;
    text-align: center;
    z-index: 1;
}
.localvisual h1 span{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%); 
    -webkit-transform: translateY(-50%) translateX(-50%);
    font-weight: bold;
    color:#fff;
    text-shadow: 0 0 14px rgba(0,30,54,.9);
}

/*============== bredcramb ==============*/
div.breadcrumb{
    padding-top: 60px;
    margin-top: -60px;
    margin-bottom: 35px;
    margin-right: 0;
    font-size: 0.875em;
    margin-left: auto;
    color: #717171;
    position:relative;
}
div.breadcrumb:before {
    content: '';    
    position:absolute;
    width:50%;    
    left:0;
    top:0px;
    height:100%;
    background: #fff;
    z-index: 0;    
}
div.breadcrumb:after {
    content: '';    
    position:absolute;
    width:50%;
    right:0;
    top:0px;
    height:100%;   
    background: #dfeaf0;
    z-index: 0;
}
div.breadcrumb a{
    color: #717171;
    font-weight: 100;
    text-decoration: underline;
}
div.breadcrumb a:hover{
    text-decoration: none;
}
div.breadcrumb ul {
    width:1240px;
    margin:0 auto;
    padding:20px 20px 17px;
    background: #dfeaf0;
    position:relative;    
    z-index: 10; 
}
div.breadcrumb li {
    list-style: none;
    display: inline-block;
    padding-bottom:6px;
    line-height:1.3;
}
div.breadcrumb li:after {
    content: '>';
    padding: 0 1em;
}
div.breadcrumb li:last-child{
    padding-bottom:0;
    line-height:1.3;
    overflow: hidden;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: text-bottom;
}
div.breadcrumb li:last-child:after {
    content: '';
}
div.breadcrumb.not-visual:after{
    content: '';
    position: absolute;
    width: 50%;
    right: 0;
    top: 60px;
    height: 50%;
    background: #dfeaf0;
    z-index: 0;   
}
div.breadcrumb.not-visual:before{
    height:0;
}


/*============== h_box ==============*/
.h_box{
    background-image: -moz-linear-gradient( -45deg, rgb(121,184,231) 0%, rgb(14,111,185) 100%);
    background-image: -webkit-linear-gradient( -45deg, rgb(121,184,231) 0%, rgb(14,111,185) 100%);
    background-image: -ms-linear-gradient( -45deg, rgb(121,184,231) 0%, rgb(14,111,185) 100%);
    color: #FFF;
    padding: 1em;
}
.h_box p span{
    display: block;
    letter-spacing: 0.5ex;
    font-weight: bold;
}
.h_box p{
    border-bottom: #fff solid 1px;
    margin-bottom: 1ex;
    padding-bottom: 1ex;
    letter-spacing: 0.2ex;
    font-weight: bold;
}
.h_box .year{
    display: block;
    text-align: right;
    font-weight: bold;
    letter-spacing: 0.1ex;
}



.ic_triangle{
    position: relative;
}
.ic_triangle:after{
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 3px 0 3px 7px;
    border-color: transparent transparent transparent #fff;
    top:50%;
    right: 12px;
    margin-top:-3px;
}



/*============== footer ==============*/
.nomap{
    padding: 40px 0;
    background: #dfeaf0;
}
.footer{
    padding: 15px 0;
    background: #0e6fb9;
}
footer .inr{
    max-width: 1280px;
    margin:0 auto;
}
footer .nomap .inr{
    display:flex;
}
footer a{
    color:#fff;
    text-decoration: none;
}
footer address{
    padding: 40px 0;
    background: #dfeaf0;
    color: #3d3d3d;
}
footer address ul{
    display: flex;
    justify-content: space-between;
}
footer .label{
    color: #696c6e;
    letter-spacing: 0.1em; 
    font-size: 18px; 
    margin-right: 120px; 
    padding-top: 20px;
    position: relative;
    padding-left: 60px; 
}
footer address .label{
    padding-left: 0; 
}
footer .label span{
    display: block;
    font-size :75%;
    letter-spacing: 0em;
    padding-top: 6px;
}
footer address ul dl{
    font-size : 14px;
    font-weight: bold;
    line-height: 1.8;
    padding:25px 0 0;
    display:flex;
    flex-wrap: wrap;
}
footer address ul dl dt{
    width:80px;
    display: block;
    font-feature-settings: initial;
}
footer address ul dl dt.space-fix{
    letter-spacing: 0.55em;
}
.english footer address ul dl dt.space-fix{
    letter-spacing: 0;
}
footer address ul dl dd{
    font-weight: normal
}
footer address .map{
    padding-right: 25px;
}
.english footer address .map{
    padding-top: 80px;
}
footer address .map img{
    max-width:  100%;
}
footer address .map p{
    margin-bottom:4px;
}
footer address a{
    color: #0090ff;
    font-weight: bold;
}
footer address a:hover{
    text-decoration: underline
}
footer address .map a{
    padding-left: 18px;
    position:relative;
}
footer address .map a span.icon {
    color: #0090ff;
    position: absolute;
    width: 12px;
    height: 12px;
    top:2px;
    left:0;
    border: solid 1px currentColor;
    border-radius: 11px 9px 11px 0;
    background-color: currentColor;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
footer address .map a span.icon:before {
    content: '';
    position: absolute;
    left: 3px;
    top: 3px;
    width: 4px;
    height: 4px;
    color: #dfeaf0;
    border: solid 1px currentColor;
    border-radius: 3px;
    background-color: currentColor;
}
footer .footer{
    text-align: center;
}
footer .footer ul{
    display: flex;
    justify-content: center;
    padding:15px 0 28px;
}
footer .footer ul li{
    margin: 0 2em;
}
address .label{
    margin-bottom: 0;
}
footer .footer ul li a{
    font-size: 14px;
}
footer .footer ul li a:hover{
    text-decoration: underline;
}
.english footer .addres{
    width:520px;
}


/*============== copyright ==============*/
footer .footer .copyright{
    display: block;
    width: 100%;
    font-size: 70%;
    color:#fff;
}



/*============== loading ==============*/

#loading-box{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height:100%;
    background: rgba(255,255,255,.3);
    z-index: 990
}
div.cell {
  height:200px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 1;
  cursor: pointer;
  z-index: 1000;
}

div.cell div,
div.cell div:after,
div.cell div:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7.5px 13.0px 7.5px;
  border-color: transparent transparent #0e6fb9 transparent;
  animation: pulse 1.5s ease-in-out infinite;
}

div.cell {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13.0px 7.5px 0 7.5px;
  border-color: #0e6fb9 transparent transparent transparent;
}
div.cell div {
  position: absolute;
  top: -28px;
  left: -7px;
  animation-delay: 0;
}
div.cell div:before {
  content: '';
  position: absolute;
  top: 16px;
  left: -16px;
  animation-delay: .5s;
}
div.cell div:after {
  content: '';
  position: absolute;
  top: 16px;
  right: -16px;
  animation-delay: .1s;
}

@keyframes pulse {
  0% {
    opacity: 0;
  }
  33.333% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}


/* ==============================
     PC 1280以下
============================== */
@media screen and (max-width: 1280px){
    header .logo{
        padding-left: 15px
    }
    div.breadcrumb ul{
        width:98%;
        padding:10px 1%;
    }
    div.breadcrumb.not-visual:after{
        height:0;
    }    
    footer .label{
        margin-right: 80px;
    }

}
/* ==============================
     PC 1024以下
============================== */
@media screen and (max-width: 1024px){
    header nav ul li a{
        font-size:16px;
    }
    header nav ul li{
        padding: 0 0.8em;
    }
}
/* ==============================
     PC 920以下
============================== */
@media screen and (max-width: 1000px){

    header .pc{
        display: none;
    }
    header .sp{
        display: inline-block;
    }
    header{
        display: block;
        position: fixed;
        height: 44px;
        width: 100%;
        top:0;
        background: #fff;
        z-index: 998;
        box-shadow: 0 0 8px rgba(0,0,0,0.1);
    }
    header .logo{
        font-size: 18px;
        padding:12px 10px;
    }
    header .logo a{
        width: 240px;
        margin-top: -4px;
    }    
    header .logo a span{
        font-size: 12px;
    }
    header .pc-elem{
        display:none;
    }
    header .sp-elem {
        display: block;
    }
    .english header .sp-elem{
        display:none;
    }
    .english header nav ul li:nth-child(10){
        display:block;
    }
    .english header nav ul li.sp.contact.locallink a{
        padding: 17px 4%;
    }
    
    /*============== nav ==============*/
    nav{
        position: fixed;
        left: 0;
        top: 0;
        display: none;
        z-index: 10;
        background-color: #fff;
        opacity: 0.9;
        margin-top: 44px;
        width: 100%;
        height: 100%;
      }
    .outside nav{
        padding:0;
    }      
    .nav-trigger,
    .nav-trigger span {
        display: inline-block;
        transition: all 0.2s;
        box-sizing: border-box;
    }
    .nav-trigger{
        position: absolute;
        top:0px;
        right:0;
        width: 44px;
        height: 44px;
        z-index: 20;
    }
    .nav-trigger span {
        position: absolute;
        left: 12px;
        width: 20px;
        height: 2px;
        background-color: #0e6fb9;
    }
    .nav-trigger span:nth-of-type(1) {
    top: 12px;
    }
    .nav-trigger span:nth-of-type(2) {
    top: 20px;
    }
    .nav-trigger span:nth-of-type(3) {
    top: 28px;
    }
    .nav-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(7px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);
    }
    .nav-trigger.active span:nth-of-type(2) {
    opacity: 0;
    }
    .nav-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
    }
    
    /*============== nav-contents ==============*/
    header nav{
        height: 100%;
        display:none;
        padding:0;
    }
    header nav a{
        display: inline-block;
        height: 100%;
        width: 100%;
        font-size: 90%;
    }
    header nav ul{
        display: flex;
        flex-wrap: wrap;
    }    
    header nav > ul{
        border-top : solid 1px #c6c6c6;
    }
    header nav ul li{
        width: 50%;
        height: 100%;
        border-bottom : solid 1px #c6c6c6;
        box-sizing: border-box;
        padding: 0;
        position: relative;
        text-align: left;
    }
    header nav ul > li{
        border-right : solid 1px #c6c6c6;
    }
    header nav ul li a{
        font-size: 14px;
        width:92%;
        padding:15px 4%;
    }
    header nav ul li.locallink a{
        padding:10px 4%;
    }    
    header nav ul li a:after{
        content: "";
        position: absolute;
        border-style: solid;
        border-width: 3px 0 3px 7px;
        border-color: transparent transparent transparent #0e6fb9;
        top: 50%;
        right: 12px;
        margin-top: -3px;
    }

    header nav ul li.pc{display: none;}
    header nav ul li.contact a:after,
    header nav ul li.sp a:after{
        border-left: 7px solid #8f8f8f;
    }
    header nav ul li.contact a,
    header nav ul li.locallink a{
        color: #8f8f8f;
    }
    header nav ul li{
        border-left: none;
        border-top: none;
    }
    .outside header nav ul li:nth-child(odd){
        border-left: solid 1px #c6c6c6;
    }
    .outside header nav ul li:nth-child(7){
        border-top: solid 1px #c6c6c6;
        margin-top:-1px;
    }
    .outside header nav ul li:nth-child(6),
    .outside header nav ul li:nth-child(8){
        border-left: solid 1px #c6c6c6;
    }  
    .outside header nav ul li:nth-child(7),
    .outside header nav ul li:nth-child(9){
        border-left: none;
    }    
    .outside header nav ul li.about{
        margin-right: 50%;
    }
    .outside header nav ul .lang{
        margin-top:10px;
    }
    header nav ul li.lang{
        width: 100%;
        margin: 10px;
        padding:0;
        border-top:  solid 2px #c6c6c6;
        border-right:  solid 2px #c6c6c6;
        border-left:  solid 2px #c6c6c6;
        border-bottom : solid 2px #c6c6c6;
        padding-top:0;
        padding-bottom:0;
    }
    header nav ul li.lang ul{
        width: 100%;
        display:flex;
    }
    header nav .lang_inr > li{
        width:50%;
        border-top:none!important;
    }
    header nav .lang_inr li.on{
        border:none;
    }
    .english header nav .lang_inr li{
        padding-top: 14px;
    }
    header nav ul li.lang li{
        border: none;
        text-align: center;
        margin:0;
    }
    header nav ul li.lang li a{
        padding-left: 0;
        padding-left: 0;
        text-align: center;
        font-size: 14px;
        width: 100%;
        padding: 0;
    }
    header nav .lang_inr li span{
        padding-top:12px;
        font-style: normal;
    }
    header nav ul li.lang a:after{
        content:none;
    }
    header nav ul li.lang .on{
        padding-top: 1em;
        padding-bottom: 1em;
        background: #dfeaf0;
        border-right : solid 2px #c6c6c6;
        font-weight: bold;
    }
    body.english header nav ul li.lang .on{
        border-right : none;
        border-left : solid 2px #c6c6c6;
    }
    .contents{
        padding-top: 44px;
    }


    footer .nomap .inr{
        display:block;
    }
    footer .label{
        margin-right: 0;
    }
    footer .label{
        padding: 15px;
        width:600px;
        margin:0 auto;
    }
    .nomap{
        padding:0;
    }
    footer .addres{
        width:50%;
    }
    footer address .map{
        width:50%;
        padding-right: 0;
        padding-top: 90px;
    }
    .intrafooter{
        padding:10px 0 20px;
    }
}



/* ==============================
	 SP
============================== */
@media screen and ( max-width: 768px) {
    body{
        font-size: 14px;
        letter-spacing: 0.05em;
    }
    .pc-elem{
        display:none;
    }
    .sp-elem{
        display:block;
    }



    /*============== footer ==============*/
    footer .label{
        width:auto;
        margin:auto;
    }    
    footer .label span{
        padding-top: 4px;
    }
    footer address{
        padding: 10px 0 0;
    }
    footer address ul{
        display: block;
        padding: 0 10px 35px;
    }
    footer address ul dl{
        display: block;
        padding:0 0;
        margin-bottom:15px;
    }
    footer address ul dl dd{
        margin-left: 0;
        font-weight: normal;
        line-height: 1.5;
    }
    .footer{
        padding-top:0;
    }
    .english footer address .map{
        padding-top: 0;
    }
    footer .footer ul{
        justify-content: space-between;
        flex-wrap: wrap;
        text-align: left;
        width: 100%;
        padding:0;
    }
    footer .footer ul li{
        width: 50%;
        margin: 0;
    }
    footer .footer ul li a{
        padding-left: 15px;
        display:block;
        padding-top:12px;
        padding-bottom:12px;
    }
    footer .footer ul li a:hover{
        text-decoration: none;
    }
    footer address .map{
        padding-right: 0;
        padding-top: 0;
    }
    footer address .map p{
        text-align: center; 
        padding:0 15px;       
    }
    footer address .map div{
        padding:0 15px;       
    }
    footer .addres,
    footer address .map{
        width:auto;
    }
    .english footer .addres{
        width:100%;
    }

    /*============== copyright ==============*/
    footer .footer .copyright{
        line-height: 1.3;
    }
    footer .footer .copyright span{
        display: block;
    }

    .contents{
        padding-top: 44px;
    }

    div.breadcrumb ul{
        width:auto;
        padding: 10px 10px 8px;
    }
    .localvisual h1{
        width: 93%;
        height:80px;
        font-size: 1.28em;
    }
    div.breadcrumb{
        padding-top: 32px;
        margin-top: -32px;
        margin-bottom:20px;
    }
    div.breadcrumb li {
        padding-bottom:2px;
    }

}
/* ==============================
     SP600px以下
============================== */
@media screen and (max-width: 480px) {
    .english header .sp-elem{
        display:block;
    }
    .english header nav ul li:nth-child(1) a{
        padding: 8px 4%;
    }
    .english header nav ul li:nth-child(7) a{
        padding: 3px 4%;
    }
    .english header nav .lang_inr li{
        padding-top: 6px;
    }
}
